/* Sub-section comment block
   ========================================================================== */
/* Usage

div.logo {
   background: url("logo.png") no-repeat;
   @include image-2x("logo2x.png", 100px, 25px);
 } 

 */
/* Clearfix
  ========================================================================== */
/* Usage 

.article {
     @include clearfix();
}

*/
/* Box Model
  ========================================================================== */
/* Usage 

*,
*:after,
*:before {
  @include box-sizing(border-box);
}

*/
/* Border Radius
  ========================================================================== */
/* Usage 

.button {
  @include border-radius(5px);
}

.submit-button{
  @include border-top-radius(10px);
}

*/
/* Opacity
  ========================================================================== */
/* Usage 

.article-heading {
  @include opacity(0.8);
}

*/
/* Center-align a block level element
  ========================================================================== */
/* Usage 

.footer-wrap {
  width: 450px;
  @include center-block;
}

*/
/* Text overflow
  ========================================================================== */
/* Usage 

.text-truncate {
  @include text-truncate;
}

*/
/* Absolute positioned
  ========================================================================== */
/* Usage 

.abs {
  @include abs-pos(10px, 10px, 5px, 15px);
}

*/
/* Font Size
  ========================================================================== */
/* Usage 

body {
  @include font-size(16);
}

*/
/* Line Height
  ========================================================================== */
/* Usage 

body {
  @include line-height (16);
}

*/
/* Cross browser inline block
  ========================================================================== */
/* Usage 

.icon {
	@include inline-block();
}
*/
/* Text replacement (instead of text-indent)
  ========================================================================== */
/* Usage 

.header h1 {
	@include text-replacement();
}

*/
/*------------------------------------*\
    HOMEPGAGE CONTENT
\*------------------------------------*/
.interlogix-homepage-content {
  margin: 100px 0 0 0;
}

.solution {
  text-align: center;
  border-top: 9px solid #ddd;
  position: relative;
  width: 98%;
  margin: 0 auto 50px;
  padding: 0 10px 20px;
}
@media (min-width: 62em) {
  .solution {
    padding: 0 20px 30px;
  }
}
@media (min-width: 62em) {
  .solution {
    padding: 0 50px 40px;
  }
}

.solution-hero-img {
  display: block;
  margin: 0 auto;
  position: relative;
  top: -45px;
}

.solution-title {
  display: block;
  text-align: left;
  font-size: 24px;
  font-weight: 600;
  height: 40px;
}
@media (min-width: 48em) {
  .solution-title {
    font-size: 28px;
  }
}

.solution-intro {
  display: block;
  text-align: left;
  color: #828384;
  padding: 0 0 10px;
}
@media (min-width: 37em) {
  .solution-intro {
    height: 75px;
  }
}

.solution-options {
  margin: 30px 0;
}
.solution-options {
  *zoom: 1;
}
.solution-options:before, .solution-options:after {
  content: "";
  display: table;
}
.solution-options:after {
  clear: both;
}
@media (min-width: 37em) {
  .solution-options {
    height: 170px;
  }
}
@media (min-width: 48em) {
  .solution-options {
    height: 220px;
  }
}
@media (min-width: 62em) {
  .solution-options {
    height: 280px;
  }
}
@media (min-width: 92em) {
  .solution-options {
    height: 330px;
  }
}
.solution-options li {
  display: block;
  margin: 0 0 20px;
  background: white;
  text-align: left;
  border-left: 5px solid #ddd;
}
.solution-options li {
  *zoom: 1;
}
.solution-options li:before, .solution-options li:after {
  content: "";
  display: table;
}
.solution-options li:after {
  clear: both;
}
@media (min-width: 37em) {
  .solution-options li {
    border-left-width: 5px;
  }
}
@media (min-width: 37em) {
  .solution-options li {
    border-left-width: 9px;
  }
}
.solution-options li img {
  float: left;
  display: inline-block;
  width: 33%;
}
@media (min-width: 37em) {
  .solution-options li img {
    width: 30%;
  }
}
@media (min-width: 48em) {
  .solution-options li img {
    width: 33%;
  }
}
.solution-options li .solution-link {
  float: left;
  display: inline-block;
  width: 67%;
  color: #949494;
  padding: 20px;
  font-size: 12px;
}
@media (min-width: 37em) {
  .solution-options li .solution-link {
    padding: 3px 10px;
    font-size: 11px;
    width: 70%;
  }
}
@media (min-width: 48em) {
  .solution-options li .solution-link {
    width: 67%;
    padding: 10px 20px;
    font-size: 12px;
  }
}
@media (min-width: 62em) {
  .solution-options li .solution-link {
    padding: 20px;
    font-size: 1em;
  }
}
.solution-options li .solution-link:hover {
  text-decoration: underline;
}

.solution.residential {
  border-color: #1c95c6;
  background: #f2f2f2 url("/cv-theme/theme-client-updates/img/solutions/bg-residential.jpg") no-repeat center center;
  background-size: 100%;
}
.solution.residential .solution-title {
  color: #1c95c6;
}
.solution.residential .solution-options li {
  border-color: #1c95c6;
}

.solution.commercial {
  border-color: #ea822e;
  background: #f2f2f2 url("/cv-theme/theme-client-updates/img/solutions/bg-residential.jpg") no-repeat center center;
  background-size: 100%;
}
.solution.commercial .solution-title {
  color: #ea822e;
}
.solution.commercial .solution-options li {
  border-color: #ea822e;
}

.homepage-news .content-box.news-article {
  margin-bottom: 0;
}
.homepage-news .news-article .box-content .img-small {
  margin-bottom: 0;
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.cv-header-topbar {
  background: #073e6b;
}

#cv-zone-header {
  background: #075593;
  background: -webkit-gradient(linear, left top, left bottom, from(#08599b), to(#054a7f));
  background: -moz-linear-gradient(top, #08599b, #054a7f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08599b', endColorstr='#054a7f');
  border-bottom: none;
}

.sticky-wrapper, .cv-menus {
  background: none;
}

.widget-section-menu.feature-nav li a {
  color: white;
  background: none;
}

.feature-nav li a:hover {
  border-bottom-color: #e8700f;
  color: white;
}

@media (min-width: 62em) {
  #cv-zone-header .main-logo {
    margin: 5px 0;
  }
}
@media (min-width: 92em) {
  #cv-zone-header .main-logo {
    margin: 10px 0;
  }
}
.widget-section-menu .dropdown-list {
  background: #e8700f;
}
.widget-section-menu .dropdown-list:after {
  border-bottom-color: #e8700f;
}

.widget-product-search .product-search-autocomplete {
  background: #FFF;
  border-color: #FFF;
}

.widget-product-search .btn.search {
  background: #043b65;
}

.widget-product-search .btn.search:hover {
  background: #032d4c;
}

/*------------------------------------*\
    MENU
\*------------------------------------*/
.widget-navigation-menu ul > li > a {
  color: white;
}

.cv-menus {
  background: #054a7f;
  border-bottom-color: #054a7f;
}

.is-sticky .cv-menus {
  background: #075593;
  background: -webkit-gradient(linear, left top, left bottom, from(#08599b), to(#054a7f));
  background: -moz-linear-gradient(top, #08599b, #054a7f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08599b', endColorstr='#054a7f');
  border-bottom: none;
}

.is-sticky .widget-navigation-menu ul > li > a {
  color: #fff;
}

.widget-navigation-menu ul > li:hover > a {
  color: white;
  background: #08599b;
  border-top-color: transparent;
}

.widget-navigation-menu .dropdown-column, .widget-navigation-menu .dropdown-area {
  background: #08599b;
  box-shadow: none;
}

@media (min-width: 62em) {
  .widget-navigation-menu ul > li:hover > .dropdown-column, .widget-navigation-menu ul > li:hover > .dropdown-area {
    top: 40px;
  }
}
.widget-navigation-menu .dropdown-column li a {
  background: #08599b;
  border-left-color: #08599b;
  color: white;
}

.widget-navigation-menu .dropdown-column li a:hover {
  color: white;
  border-left-color: #e8700f;
}

.widget-navigation-menu .dropdown-area .mm-heading {
  color: #fff;
}

.widget-navigation-menu .dropdown-area li a {
  background: #08599b;
  border-left-color: #08599b;
  color: white;
}

.widget-navigation-menu .dropdown-area li a:hover {
  color: white;
  border-left-color: #0bb5ff;
}

.dl-menuwrapper button {
  background: #043b65;
  color: white;
}

.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
  background: #043b65;
  color: white;
}

.dl-menuwrapper li a {
  color: white;
}

.no-touch .dl-menuwrapper li a:hover {
  background: #0bb5ff;
}

/*------------------------------------*\
    OWL SLIDER
\*------------------------------------*/
.owl-theme .owl-controls .owl-page.active span {
  background: #0bb5ff;
}

/*------------------------------------*\
    TYPEOGRAPHY
\*------------------------------------*/
.subtitle {
  color: #06538f;
  font-weight: 600;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
#cv-zone-footer {
  padding-bottom: 0;
  background: #ebecec;
  border-top: 9px solid #c3caca;
}

.footer-col .heading {
  color: #075593;
}

#cv-zone-footer-after {
  background: #075696;
}

#cv-zone-footer-after .container {
  border: none;
  padding: 20px 0;
}

#cv-zone-footer-after small {
  color: white;
}

#cv-zone-footer-after a {
  color: #0bb5ff;
}

/*------------------------------------*\
    BUTTONS
\*------------------------------------*/
.btn.blue {
  background: #1c95c6;
}

.btn.orange {
  background: #ea822e;
}

/*------------------------------------*\
    ELEMENTS
\*------------------------------------*/
.content-box.top-blue {
  border-top-color: #1c95c6;
}

.content-box.top-orange {
  border-top-color: #ea822e;
}

.content-box.top-blue.alternate .box-title {
  background: #1c95c6;
}

.content-box.top-orange.alternate .box-title {
  background: #ea822e;
}

.arrow-box.arrow-blue {
  background: #1c95c6;
}
.arrow-box.arrow-blue:after {
  border-bottom-color: #1c95c6;
}

.arrow-box.arrow-blue {
  background: #1c95c6;
}
.arrow-box.arrow-blue:after {
  border-bottom-color: #1c95c6;
}

.content-table thead {
  background: #ea822e;
}
.content-table thead:hover {
  background: #ea822e;
}
.content-table thead:hover tr {
  background: #ea822e;
}

.example-area .colour-scheme .colour-1, .example-area .colour-scheme .client-blue-l {
  background: #0bb5ff;
}
.example-area .colour-scheme .colour-2, .example-area .colour-scheme .client-blue {
  background: #1c95c6;
}
.example-area .colour-scheme .colour-3, .example-area .colour-scheme .client-blue-d {
  background: #073e6b;
}
.example-area .colour-scheme .colour-4, .example-area .colour-scheme .client-orange {
  background: #ea822e;
}
.example-area .colour-scheme .colour-5, .example-area .colour-scheme .client-grey-l {
  background: #f2f2f2;
}
.example-area .colour-scheme .colour-6, .example-area .colour-scheme .client-grey-m {
  background: #d3d8d8;
}
.example-area .colour-scheme .colour-7, .example-area .colour-scheme .client-grey-d {
  background: #c3caca;
}
.example-area .colour-scheme .colour-8, .example-area .colour-scheme .client-black {
  background: black;
}
.example-area .colour-scheme .colour-9, .example-area .colour-scheme .client-white {
  background: white;
}

.client-blue-l-bg {
  background: #0bb5ff;
}

.client-blue-bg {
  background: #1c95c6;
}

.client-blue-d-bg {
  background: #073e6b;
}

.client-orange-bg {
  background: #ea822e;
}

.client-grey-l-bg {
  background: #f2f2f2;
}

.client-grey-m-bg {
  background: #d3d8d8;
}

.client-grey-d-bg {
  background: #c3caca;
}

.client-black-bg {
  background: black;
}

.client-white-bg {
  background: white;
}

.client-blue-l-text {
  color: #0bb5ff;
}

.client-blue-text {
  color: #1c95c6;
}

.client-blue-d-text {
  color: #073e6b;
}

.client-orange-text {
  color: #ea822e;
}

.client-grey-l-text {
  color: #f2f2f2;
}

.client-grey-m-text {
  color: #d3d8d8;
}

.client-grey-d-text {
  color: #c3caca;
}

.client-black-text {
  color: black;
}

.client-white-text {
  color: white;
}

.cv-colour-primary-background {
  background: #1c95c6;
}

.cv-colour-secondary-background {
  background: #073e6b;
}

.cv-colour-alternate-background {
  background: #ea822e;
}

.cv-colour-info-background {
  background: #0bb5ff;
}

.cv-colour-primary-font {
  color: #1c95c6;
}

.cv-colour-secondary-font {
  color: #073e6b;
}

.cv-colour-alternate-font {
  color: #ea822e;
}

.cv-colour-info-font {
  color: #0bb5ff;
}

.k-tabstrip .k-tabstrip-items .k-state-active {
  border-top-color: #0bb5ff;
}

.btn.blue {
  background: #1c95c6;
}
.btn.blue:hover {
  background: #0bb5ff;
}

.btn.orange {
  background: #ea822e;
}
.btn.orange:hover {
  background: #ec9045;
}

.btn.blue.clear {
  color: #1c95c6;
}
.btn.blue.clear:hover {
  background: #1c95c6;
}

.btn.orange.clear {
  color: #ea822e;
}
.btn.orange.clear:hover {
  background: #ea822e;
}

.btn.blue.ghost {
  border-color: #1c95c6;
  color: #1c95c6;
}
.btn.blue.ghost:hover {
  background: #1c95c6;
}

.btn.orange.ghost {
  border-color: #ea822e;
  color: #ea822e;
}
.btn.orange.ghost:hover {
  background: #ea822e;
}

.progress-steps li.completed a, .progress-steps li.completed span {
  background: #073e6b;
}

.progress-steps li.active a, .progress-steps li.active span {
  background: #0bb5ff;
}

.product-grid.category .product:hover {
  border-bottom-color: #1c95c6;
}

/*# sourceMappingURL=theme.css.map */

/*------------------------------------*\
    FEATURE NAV
\*------------------------------------*/

#cv-zone-header .widget-section-menu.feature-nav {
	display:block;
}
#cv-zone-header .col-1-3.header-col-3 {
	display: block;
	width:100%;
}
@media (min-width: 62em) {
	#cv-zone-header .col-1-3.header-col-3 {
		width:33%;
	}
}

/*------------------------------------*\
    WIDGET STATIC CONTENT
\*------------------------------------*/

.news-article {
  font-size: 14px !important;
}

.news-article h1, .news-article h2, .news-article h3, .news-article h4, .news-article h5, .news-article h6 {
  font-weight: normal;
  font-style: normal;
}

.news-article h1.subtitle, .news-article h2.subtitle, .news-article h3.subtitle, .news-article h4.subtitle, .news-article h5.subtitle, .news-article h6.subtitle {
  font-weight: normal;
  font-style: normal;
}

.news-article p {
  line-height: 180% !important;
  font-size: 14px !important;
  word-wrap: break-word;
}

.news-article a {
  word-wrap: break-word;
}

.news-article i, .news-article em {
  font-style: italic !important;
}

.news-article b, .news-article strong {
  font-weight: 600 !important;
}

.news-article img {
  max-width: 100%;
}

.news-article table {
  width: 100% !important;
  font-size: 12px !important;
  text-align: left !important;
  background: white !important;
}

.news-article table tr td {
  padding: 5px !important;
  border: 1px solid #ddd !important;
}

.news-article table tr:first-of-type td {
  background: #40494c;
  color: white;
  border-color: #40494c;
}

.news-article table tr:first-of-type:hover td {
  background: #40494c;
}

.news-article table tr:hover td {
  background: #fafafa;
}

.news-article ul {
  list-style: disc !important;
  margin: 10px 0 40px 40px !important;
  padding: 0 !important;
  line-height: 200% !important;
}

.news-article ol {
  list-style: roman !important;
  margin: 10px 0 40px 40px !important;
  padding: 0 !important;
  line-height: 200% !important;
}

/*------------------------------------*\
    HTML SNIPPET TABS
\*------------------------------------*/

.widget-html-snippet .expandable-content {
	padding: 0px 1px;
}

@media (min-width: 62em) {
	.widget-html-snippet .expandable-content {
		padding: 0px 30px;
	}
}

.widget-html-snippet .k-tabstrip ul {
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}